﻿namespace Shared;

public interface IInquiryService<TInquiry>
{
    public IEnumerable<TInquiry> GetInquiries(int page, int number);
    public TInquiry GetInquiryById(int id);
    public TInquiry GetInquiryByTitle(string title);
}